---@meta

---@class UBP_VOIPTalker_C : URGVOIPTalker
---@field UberGraphFrame FPointerToUberGraphFrame
---@field bIsTalking boolean
---@field MouthMovementTimer FTimerHandle
---@field MouthMaterial UMaterialInstanceDynamic
---@field DefaultMouthPos int32
---@field ['VOIP Audio Component'] UAudioComponent
local UBP_VOIPTalker_C = {}

function UBP_VOIPTalker_C:ReceiveBeginPlay() end
---@param DeltaSeconds float
function UBP_VOIPTalker_C:ReceiveTick(DeltaSeconds) end
---@param AudioComponent UAudioComponent
function UBP_VOIPTalker_C:BPOnTalkingBegin(AudioComponent) end
function UBP_VOIPTalker_C:BPOnTalkingEnd() end
function UBP_VOIPTalker_C:ChangeMouthPos() end
---@param EntryPoint int32
function UBP_VOIPTalker_C:ExecuteUbergraph_BP_VOIPTalker(EntryPoint) end


